body { 
	color: #ccc; 
	background: #1c1c1c; 
}

#wrapper { 
	background: ; 
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/gfx/black_arrow.png);
	font-size:12px;
	height:40px;
	width:160px;
	padding:25px;
	color:#9c9c9c;	
}

#dyna { 
	float: left; 
	display: inline; 
	width: 110px; 
	height: 63px; 
	padding: 2px; 
	overflow: hidden; 
	background: #0c0c0c; 
	filter: alpha(opacity=50); 
	-moz-opacity: .5; 
	opacity: .5; 
}

#specialfeatures { 
	float: left; 
	width: 936px; 
	height: 90px; 
	padding: 22px 20px 0px; 
	color: #6c6c6c; 
	text-shadow: 0 -1px 1px #0c0c0c; 
	background: url("../images/dark/feature-wide-tab_2.png") no-repeat 0 0; 
}
#specialfeatures imgs { 
	float: left; 
	padding: 10px 10px;  
}

#specialfeatures a img { 
	float: left; 
	display: inline; 
	width: 109px; 
	height: 63px; 
	padding: 2px; 
      margin: 0px 0px 0px 2px;
	overflow: hidden; 
	background: #0c0c0c; 
	filter: alpha(opacity=50); 
	-moz-opacity: .5; 
	opacity: .5; 
}

#specialfeatures a:hover img { 
	filter: alpha(opacity=100); 
	-moz-opacity: 1; 
	opacity: 1; 
}

#mid { 
	background: url("../images/dark/mid-bg.jpg") repeat-y 0 0; 
}

#mid-single { 
	background: url("../images/dark/mid-single-bg.jpg") repeat-y 0 0; 
}

#mid-inner { 
	background: url("../images/dark/mid-bottom.jpg") no-repeat 0 100%; 
}

#footer { 
	color: #6c6c6c; 
	background: url("../images/dark/footer-bg.jpg") no-repeat 50% 0; 
}

#footer2 { 
	color: #6c6c6c; 
	background: url("../images/dark/new-footer-bg.jpg") no-repeat 50% 0; 
}

#header { 
	border-bottom: 1px solid #2c2c2c; 
}

#header2 { 
	
}

#header-inner { 
	background: url("../images/dark/header-top.jpg") no-repeat 50% 0; 
}

#header-inner2 { 
		
}

#leaderboard { 
	background: #0c0c0c; 
}

#logo span { 
	background: url("../images/dark/logo.jpg") no-repeat 0 0; 
}

#logo span, #logo-custom span { 
	background: url("../images/dark/logo.jpg") no-repeat 0 0; 
}

#description { 
	color: #7c7c7c; 
}

#logo-text a:link, #logo-text a:visited, #logo-text a:active { 
	color: #ccc; 
}

#logo-text a:hover { 
	color: #fcfcfc; 
}

#navlist { 
	background: url("../images/dark/navlist-bg.jpg") no-repeat 0 0; 
}

#navlist li a:link, #navlist li a:visited, #navlist li a:active { 
	color: #ccc; 
	background: url("../images/dark/nav-divider.jpg") no-repeat 100% 0; 
}

#navlist li a:hover, #navlist li:hover > a { 
	color: #fcfcfc; 
}

#navlist li ul { 
	background: #0c0c0c; 
	border-right: 1px solid #343434; 
	border-bottom: 1px solid #343434; 
	border-left: 1px solid #343434; 
}

#search #s { 
	color: #3c3c3c; 
	background: transparent url("../images/dark/search-input.jpg") no-repeat 0 0; 
}

#subscribe-options { 
	background: url("../images/dark/subscribe-bg.jpg") no-repeat 0 0; 
}

#subscribe-feed a { 
	background: url("../images/dark/subscribe-icons.jpg") no-repeat 0 0; 
}

#subscribe-email a { 
	background: url("../images/dark/subscribe-icons.jpg") no-repeat -66px 0; 
}

#subscribe-twitter a { 
	background: url("../images/dark/subscribe-icons.jpg") no-repeat -134px 0; 
}

#social { 
	background: url("../images/dark/social-bg.jpg") repeat-y 0 0; 
}

#slides { 
	background: #0c0c0c; 
}

#slides .pagination li { 
	text-shadow: 0 -1px 1px #222; 
	background: url("../images/dark/feature-tab.jpg") no-repeat 0 0; 
}

#slides .pagination .current { 
	text-shadow: 0 -1px 1px #0c0c0c; 
	background: url("../images/dark/feature-tab-current.png") no-repeat 0 0; 
}

#slides .pagination img { 
	background: #0c0c0c; 
}

#slides .feature-title { 
	color: #9c9c9c; 
}

#slides .pagination .current .feature-title { 
	color: #ccc; 
}

#slides .feature-excerpt { 
	color: #6c6c6c; 
}

#slides .pagination .current .feature-excerpt { 
	color: #9c9c9c; 
}

.content a:link, .content a:visited, .content a:active { 
	color: #9c9c9c; 
}

.content a:hover { 
	color: #fcfcfc; 
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 { 
	//color: #fcfcfc; 
	color: #1e90ff;
}

#archive-title h2 { 
	color: #9c9c9c; 
}

#archive-title h2 strong { 
	color: #ccc; 
}

.content h3 a:link, .content h3 a:visited, .content h3 a:active { 
	color: #ccc; 
	border-bottom: 1px solid #3c3c3c; 
}

.content h3 a:hover { 
	color: #fcfcfc; 
	border-bottom: 1px solid #6c6c6c; 
}

.content p { 
	color: #bcbcbc; 
}

.content li { 
	color: #bcbcbc; 
}

.content img { 
	background: #1c1c1c; 
	border: 1px solid #2a2a2a; 
}

.content .wp-caption { 
	background: #1c1c1c; 
	border: 1px solid #2a2a2a; 
}

.content .wp-caption p { 
	color: #6c6c6c; 
}

#index .post { 
	background: url("../images/dark/post-bottom-ind.jpg") no-repeat 0 100%; 
}

#index .post-inner { 
	background: url("../images/dark/post-top-ind.jpg") no-repeat 0 0; 
}

#single { 
	background: url("../images/dark/post-bg-single.jpg") repeat-y 50% 0; 
}

#single .post { 
	color: #bcbcbc; 
}

#single .post-inner { 
	background: url("../images/dark/post-top-single.jpg") no-repeat 0 0; 
}

#archive-title { 
	background: url("../images/dark/post-top-single.jpg") no-repeat 0 0; 
}

#archive-title-inner { 
	background: url("../images/dark/archive-title-bottom.jpg") no-repeat 50% 100%; 
}

#index .post-tnail { 
	background: url("../images/dark/post-tnail-bg.jpg") no-repeat 0 0; 
}

#index .post-tnail a { 
	background: transparent url("../images/dark/post-arrow.png") no-repeat 359px 83px; 
}

.post-date { 
	color: #6c6c6c; 
}

.content .post-comments a { 
	color: #6c6c6c; 
	background: url("../images/dark/post-comments.png") no-repeat 0 0; 
}

.content .post-comments a:hover { 
	color: #9c9c9c; 
}

.post-meta { 
	border-left: 5px solid #1c1c1c; 
}

.post-meta p { 
	color: #6c6c6c; 
}

.widget { 
	color: #9c9c9c; 
}

#sidebar-left .widget { 
	background: url("../images/dark/widget-bottom-sbl.jpg") no-repeat 0 100%; 
}

#sidebar-left .widget-inner { 
	background: url("../images/dark/widget-top-sbl.jpg") no-repeat 0 0; 
}

#sidebar-left h2.heading, #sidebar-right h2.heading { 
	color: #6bb3e1; 
}

#sidebar-left h2.heading { 
	background: url("../images/dark/heading-sbl.jpg") no-repeat 0 0; 
}

#sidebar-right h2.heading { 
	background: url("../images/dark/heading-sbr.jpg") no-repeat 0 0; 
}

#sidebar-left h2.heading span { 
	background: url("../images/dark/heading-bottom-sbl.jpg") no-repeat 0 100%; 
}

#sidebar-right h2.heading span { 
	background: url("../images/dark/heading-bottom-sbr.jpg") no-repeat 0 100%; 
}

#sidebar-left h2.heading a, #sidebar-right h2.heading a { 
	background: url("../images/dark/heading-arrow.jpg") no-repeat 0 0; 
}

#sidebar-right .widget { 
	background: url("../images/dark/widget-bottom-sbr.jpg") no-repeat 0 100%; 
}

#sidebar-right .widget-inner { 
	background: url("../images/dark/widget-top-sbr.jpg") no-repeat 0 0; 
}

.widget a:link, .widget a:visited, .widget a:active { 
	color: #6c6c6c; 
}

.widget a:hover { 
	color: #9c9c9c; 
}

.widget h4 a:link, .widget h4 a:visited, .widget h4 a:active { 
	color: #ccc; 
}

.widget h4 a:hover { 
	color: #fcfcfc; 
}

.widget p { 
	color: #6c6c6c; 
}

.widget img { 
	background: #0c0c0c; 
	border: 1px solid #2a2a2a; 
}

#twitter.widget li { 
	color: #9c9c9c; 
}

#comments { 
	background: url("../images/dark/comments-top.jpg") no-repeat 50% 0; 
}

#comments .commentlist li.thread-alt { 
	background: #202020; 
}

#comments .avatar { 
	background: #0c0c0c; 
}

#comments .bypostauthor > div > div > .avatar { 
	background: #fcfcfc; 
}

#commentform label { 
	color: #9c9c9c; 
}

#commentform label small span { 
	color: #5c5c5c; 
}

#commentform input, #commentform textarea { 
	color: #9c9c9c; 
	background: #1c1c1c; 
	border: 1px solid #3c3c3c; 
}

#commentform input:focus, #commentform textarea:focus { 
	color: #ccc; 
	background: #0c0c0c; 
	border: 1px solid #0c0c0c; 
}

#footer a:link, #footer a:visited, #footer a:active { 
	color: #6c6c6c; 
}

#footer a:hover { 
	color: #9c9c9c; 
}

#footer p span { 
	margin: 10px; 
	color: #6bb3e1; 
      font-weight: bold;
}

#slides-nav .features-nav-item { 
	text-shadow: 0 -1px 1px #222; 
}

#description, #navlist li a:link, #navlist li a:visited, #navlist li a:active, #slides-nav .features-nav-item.current, .content .post-comments a, #sidebar-left h2.heading, #sidebar-right h2.heading, #footer { 
	text-shadow: 0 -1px 1px #0c0c0c; 
}

#index .pagination { 
	background: url("../images/dark/post-bottom-ind.jpg") no-repeat 0 100%; 
}

#index .pagination span, #index .pagination a:link, #index .pagination a:visited, #index .pagination a:active { 
	color: #9c9c9c; 
	background: #323232; 
	border-right: 2px solid #0c0c0c; 
}

#index .pagination a:hover { 
	color: #ccc; 
	background: #424242; 
}

#index .pagination .current { 
	color: #6c6c6c; 
	background: #262626; 
	border-right: 2px solid #0c0c0c; 
}